Commvault Virtual Lab System Requirements

Any System connecting to the Commvault® Virtual Lab Environment must meet the following requirements:

Supported Operating Systems

At this time the following Operating Systems are Supported:

*The requirements support the Commvault implementation of Remote Desktop Connection (RDC) 8.1 that is used to connect to the CVLab.

+Windows 8 systems must upgrade to Windows 8.1 to support RDC 8.1 client requirements.

Supported Web Browsers


Commvault Virtual Lab Troubleshooting

If the message at right is displayed when attempting to connect to a CVLab Session the RDC 8.1 client must be installed on that system to continue.

Please install KB2830477 to update the RDC client on your Windows 7 with SP1 or Windows Server 2008 R2 with SP1 environment.

Prior to any install, contact your company system administrator to confirm that you have permission to install required web browsers, updates, or applications in your environment and that such actions are consistent with your company’s policies. Commvault Systems, Inc. and its affiliates will not be responsible for any loss, costs, or damages incurred due to your install, access, or use of third party web browsers content, products or services.